/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type ApiAssistantRequest struct {

	Meta *ApiAssistantRequestMeta `json:"meta,omitempty"`

	Request *ApiAssistantRequestRequest `json:"request,omitempty"`
}
